Filetrip Logo


Neo Geo Pocket Linker files 1.0



This should be all the files necessary to use a Neo Pocket Linker.

Please keep in mind that newer versions of Windows don't support parallel port drivers, so these files will only work with Windows XP.

Change log (1.0):
comments powered by Disqus